@media only screen and (max-width: 900px), only screen and (min-width: 768px) and (max-width: 1023px) {
body { min-width: 760px;}
#wrapper { width:760px;}

#logo a{ width:230px; background-position:0 -175px; height:73px; }
nav li a{ font-size:12px; padding-right:6px; padding-left:8px; line-height:80px}

aside{ width:190px;}
.homePage aside{ width:180px;}
#widecolumn{ width:100%; }
#container{ width:100%; padding-bottom:30px;}

h2{ font-size:26px; line-height:40px;}
aside h2{ font-size:20px;}

#banner{ width:520px; }
.detail{ padding-left:20px; padding-right:20px; font-size:18px;}
.detail h2 {  font-size:20px;}
#bannerSlider .button{ margin-top:40px; padding:0 10px; margin-left:5px;}
#bannerSlider img{ max-width:100%}
#bannerPage li a{ padding:14px 8px 0; font-size:1.0em}

.address { padding-left:18px;}
.address p{ font-size:12px; line-height:20px;}
.address p:first-child{ font-size:11px}
.address strong{ font-size:13px; padding-left:0px;}

#widecolumn_2{ width:90%; padding:1em;  -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; background:url(../img/backgound.png) repeat 0 0; float:none; }

#gallery img{float:none; clear:both; max-width:100%}
#gallery_right {width:100%; float:none; clear:both;}
#gallery_content {width:100%; float:none; clear:both;}



#gallery{position:relative;width:20em;height:14em;margin:10px 0px 0px;border-radius:5px;overflow:hidden}
  #gallery ul{position:absolute;top:0px;left:0px;width:90000px;list-syle:none;padding:0px;margin:0px}
    #gallery li{padding:0px;float:left}
      #gallery li img{width:20em; height:14em;}
  #gallery a.b,#gallery a.f{position:absolute;top:98%;left:5px;width:30px;height:55px;margin-top:-55px;background:url(../img/gallery_nav_2.png)}
  #gallery a.b:hover{background-position:0px -55px}
  #gallery a.f{left:auto;right:5px;background-position:-30px 0px}
  #gallery a.f:hover{background-position:-30px -55px}

.contact_class{width:90%; padding:0px 22px 16px; margin-right:20px; background:#fe511b; -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; color:#000; text-align:center; }
  
footer li:first-child{ font-size:18px;}
footer li.phoneNumber{ font-size:40px; text-align:left}
footer .logo{ margin-right:5px;}

fieldset ul{ padding:0; margin-left:-5px;}

}


@media only screen and (max-width: 767px), only screen and (max-device-width: 480px), only screen and (max-width: 767px) {
body { min-width: 320px;}
#wrapper { width:96%;}

#logo{ float:none; margin:0 0 15px 0}
#logo a{ margin:0 auto;}

nav, nav ul, nav li{ float:none}
nav li { background:none; padding:0; border-top:solid 1px #2e2e2e;}
nav li:first-child{ border-top:0}
nav li a{ padding:0; text-align:center; line-height:40px; font-size:14px;}
nav li.home { position:relative; left:0; top:0; }
nav li.home a{ width:auto; background-position:center center; padding:0}

aside, #widecolumn, #banner, .homePage aside{ float:none; width:auto}
aside, .homePage aside{ min-height:inherit;  margin-right:0; margin-left:0}
aside{ margin-right:10px; margin-left:10px;}
#widecolumn{ margin-bottom:30px; margin-left:0}

#banner{ margin-left:0 }
#bannerSlider .button{ float:none; margin:0; line-height:30px; font-size:16px}
.detail .column{ float:none; width:auto; padding:0 0 10px 0}
#bannerPage{ padding-bottom:20px; padding-left:10px;}

footer { margin:0}
footer li{ float:none; width:auto; text-align:center}
footer li.phoneNumber{ text-align:center;}
footer .logo{ float:none; margin:0 auto}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="search"], textarea{ width:92%;}

}


@media only screen and (max-width: 400px), only screen and (max-device-width: 400px), only screen and (max-width: 400px) {
input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="search"], textarea{ width:89%;}
article figure{ float:none; margin:0 0 10px 0}
}
